Systemvoraussetzungen

Lauffähig in GEOgraf auf Betriebssystem ab Microsoft Windows 7 64-Bit mit DirectX 9 (oder höher) kompatibler Grafikkarte mit mind. 512 MB Speicher. Für die Darstellungvon Punktwolkendaten muss die GrafikkarteOpen GL 3.2 unterstützen.